---
title: 'what experts say'
custom:
    title: 'Digital Infrastructure: What Experts Say'
    short: 'JobTech Development has interviewed three experts, based on their area of competence – technology, policy, and democracy – what is a digital infrastructure and examples of its application, and how it can contribute to benefit the labour and the education market.'
    content: "**JobTech Development has interviewed three experts on what is a digital infrastructure, examples of its application, and how it can contribute to benefit the labour and the education market. Jonas Södergren, Technical Product and Procurement Manager at JobTech Development, Adrian Solitander, Policy Officer at the Agency for Digital Government (Digg), and Carl Heath, Senior Researcher at Research Institutes of Sweden (RISE), are of the same mind, given their consistent answers.**\n \nOverall, the experts consider the value of the digital infrastructure in shaping the future. They agree that it helps us navigate in a fast-changing society, while contributing to increased access to knowledge, fostering sustainable investments, increased prosperity, and social and green sustainability. In other words, the digital infrastructure paves the way towards enabling the digital and green transition.\n\n![Carl Heath at RISE, Adrian Solitander at Digg and Jonas Södergren at JobTech Development](./3_experter-3.png)\n_Carl Heath, Senior Researcher at RISE, Adrian Solitander, Policy Officer at the Agency for Digital Government (Digg) and Jonas Södergren, Technical Product and Procurement Manager at JobTech Development_\n \n## Navigating a Changing World: Opportunities through Open Formats and Common Standards  \n##  \nGiven the **technical perspective**, a digital infrastructure, according to Jonas Södergren, is a collective term, describing the common resources everyone can use. In this context the resources refer primarily to open data and open-source software. He emphasizes the importance of open formats and standards in an ongoing paradigm shift where the public sector takes the lead from the beginning and paves the way for other organisations and individuals to engage and contribute to the so-called digital ecosystem.\n                  \n> \"Information about education, skills demand, career guidance, and occupational forecasts are areas in which the above questions are not likely divided equally between one or two actors, but rather diverse actors own and drive them forward. That is why open formats and standards will be important to enable IT systems to interconnect and talk to each other in the future.\", continues Jonas Södergren.\n \nAccording to Adrian Solitander at the Agency for Digital Government (Digg), **from a policy perspective**, a digital infrastructure constitutes a fundamental system and surrounding facilities for securing digital transactions and services. He points out that apart from technology, other elements are equally important.\n \n> \"In addition to technology, legal, organizational and semantic capabilities create the grounds of the digital infrastructure.\", he says.\n\nCarl Heath at RISE agrees that a digital infrastructure creates a common underlying structure.\n\n> \"It also gives users access to a variety of digital resources, services and tools that they can use to find, select and adapt materials, services and systems in relation to their own needs and interests.\", according to him.\n\nGiven the **democratic perspective**, Carl Heath underlines that a digital infrastructure can strengthen the common knowledge base as a public good. He highlights the importance of digital infrastructure for skills supply and lifelong learning.\n \n> \"Digital infrastructure for skills supply and lifelong learning is a common, underlying structure that facilitates organisations and individuals to access those educational programs, information or knowledge and skills they need to navigate an increasingly complex and changing world. It also makes it easier for individuals to share knowledge and experiences, and thus to contribute to strengthening the common knowledge base.\", says Carl Heath.\n \n## Access to Knowledge, Sustainable Investments, Increased Prosperity, and Social and Green Sustainability\n##  \nMore specifically, digital infrastructure for the labour market can make it possible for the individual to quickly understand the perquisites, what is in demand on the market and what one can do to improve his chances to navigate better on the labour market, thus making his skills recognizable and visible for a potential employer.\n \n> \"It seems that both the unemployment and the number of job advertisements hit high at once, which can be interpreted as an indication that the skills in demand are not always available to meet the market needs. The digital infrastructure can contribute to interconnecting better the Swedish Public Employment Agency's system and the education sector.”, says Jonas Södergren at JobTech Development.\n \nThe time for delivering large-scale IT projects, which cannot demonstrate benefits on an ongoing basis, has passed by. Open-source software paves new ways of delivering projects, given that the investments can be re-directed, but not totally lost.\n \n> \"Monitored and evaluated results are re-applicable and re-usable, so everyone can take it from where someone else has left it. This principle paves the way towards sustainable investments in the digital infrastructure.\", points out Jonas Södergren.\n \nAccording to Adrian Solitander at Digg, no digitalisation is possible without a digital infrastructure in place. He believes that thanks to digitalisation, people can process information in new and efficient ways.\n \n> \"This, in turn, can lead to both rising prosperity and increased social and green sustainability, but only if digitalisation has an appropriate application to create value and benefits.\", he says.\n\n## A Digital Infrastructure for Skills Supply and Lifelong Learning\n \nAccording to Carl Heath, digital infrastructure for skills supply and lifelong learning creates value and benefits for the society in several ways. It increases access to knowledge and thus learning, both for individuals and organisations, while engaging more people to participate and contribute to a knowledge economy and the surrounding world.\n \nIn addition, the infrastructure can facilitate knowledge transfer and dissemination within and between different sectors and geographical areas.\n\n> \"It increases the opportunities for accelerating innovation and developing new ideas and products. Last, but not least, digital infrastructure for skills supply and lifelong learning can also contribute to improving the efficiency and utilization of services in the field.\", concludes Carl Heath at RISE.\n\nJobTech Development is working on several projects that support the building of a digital infrastructure that will enable better job matching services in the Swedish labour market.  Open data and open-source software create opportunities for resource re-usage and are significant components for allowing independent IT systems to be able to talk to each other. In addition to the projects presented below, various pilot projects, given the skills supply and lifelong learning perspectives have seen the light. It was possible due to mapping the market’s needs and joining hands between the public and private sectors.\n\nMore information about these future projects will be presented shortly.\n\nYou can learn more about our projects in three specific areas below:\n\n* [Personal data and data portability](https://jobtechdev.se/en/komponenter/individdata-och-dataportabilitet) <BR>\n* [Digital guidance and linked data](https://jobtechdev.se/en/komponenter/digital-vaegledning-och-laenkad-data) <BR>\n* [Concept recognition and nomenclature](https://jobtechdev.se/en/komponenter/taxonomi-och-begreppsstruktur)\n_\n\n<div class=\"block_content component\">\n    <div class=\"block_2 text_fact component\">\n        <h3>What is a Digital Infrastructure?</h3>\n        <p> Read more about what is happening in the field, what is a digital infrastructure and examples of its applications <a href=\"https://jobtechdev.se/en/news/digital-infrastruktur\">here</a>.</p>\n    </div>\n</div>"
date: '2022-11-10 15:00'
taxonomy:
    category:
        - News
    type:
        - Interview
        - Insight
---

